
/*---------------------------------------------------------*\
	HONDA DEALER FRONTPAGE INFO BOX ON HEADER
\*---------------------------------------------------------*/
#dealerBoxFrontpageWrappper{
width:100%;
height:0px;
line-height:1.4;
}
#dealerBoxWrappperInner{
z-index: 30;
width:960px;
margin:0px auto;
height:0px;
position:relative;
color:#FFFFFF
}

#dealerBox{
line-height:1.4;
color:#FFFFFF;
width:330px;
border:1px solid #848484;
background: url(../images/core/dealerBoxContentBg.png) repeat top;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.4);
}

/*DEALER INFO BOX ONLY ON FRONTPAGE */
#dealerBoxFrontpageWrappper #dealerBox{
position:absolute;
top:-480px;
left:0px;

}

/*DEALER INFO BOX ONLY ON SUBPAGE */
#dealerBoxSubpageWrappper #dealerBox{

-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-top-right-radius: 0px;
-webkit-border-top-left-radius: 0px;

-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;

-moz-border-radius-topright: 0px;
-moz-border-radius-topleft: 0px;

border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;

border-top-right-radius: 0px;
border-top-left-radius: 0px;

moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/*DEALER delaerBoxHeader ONLY ON SUBPAGE */
#dealerBoxSubpageWrappper #dealerBox #delaerBoxHeader{
padding:5px 15px;
position:relative;
}
/*DEALER delaerBoxHeader h2 ONLY ON SUBPAGE */
#dealerBoxSubpageWrappper #dealerBox #delaerBoxHeader h2{
font-size:16px;
color:#FFFFFF;
font-weight:bold;
}

#dealerBox #delaerBoxHeader{

padding:10px 15px;
position:relative;
}
#dealerBox #delaerBoxHeader h2{
font-size:20px;
color:#FFFFFF;
font-weight:bold;
}
#dealerBoxHide{
width:15px;
height:15px;
position:absolute;
top: 17px;
right: 15px;
background: url(../images/core/dealerBox-SlideClose.png) no-repeat top;
cursor:pointer;
}
/*DEALER delaerBoxHeader ONLY ON SUBPAGE */
#dealerBoxSubpageWrappper #dealerBox #dealerBoxHide{
top: 8px;
right: 10px;
}

#dealerBoxHide.dealerShow{
background: url(../images/core/dealerBox-SlideShow.png) no-repeat top;
}

#dealerBox #dealerBoxContent{
border-top:1px solid #848484;
color:#FFFFFF;
}

/*DEALER delaerBoxHeader h2 ONLY ON SUBPAGE */

#dealerBoxSubpageWrappper #dealerBox #dealerBoxContent{
display:none;
}
#dealerBox #dealerBoxContent a{
color:#FFFFFF;
text-decoration:underline;
}
#dealerBox #dealerBoxContent a:hover{
text-decoration:none;
}
#dealerBox #dealerBoxContent .dealerRow{
padding:10px 15px;
border-bottom:1px solid #848484;
}
#dealerBox #dealerBoxContent #dealerUSC h3{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
margin-bottom:8px;
}
#dealerBox #dealerBoxContent #dealerUSC .form select {
display:block;
width:200px;
padding:5px;
color:#333333;
font-size:12px;
border:#CCCCCC;
margin-bottom:8px;

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;


}
#dealerBox #dealerBoxContent #dealerUSC .form  .search_button{
background:url(../images/core/dealerBoxUCSbutton.png) no-repeat top;
border:none;
width:88px;
height:32px;
cursor:pointer;

}

#dealerBox #dealerBoxContent #dealerAddress{
font-size:12px;
float:left;
width:144px;
padding:10px 5px 10px 15px;


border-right:1px solid #848484;
}
#dealerBox #dealerBoxContent #dealerTimes{
font-size:12px;
float:left;
width:150px;
padding:10px 5px 10px 10px;
}

#dealerBox #dealerBoxContent #dealerLocateUs{
border-top:1px solid #848484;

color:#FFFFFF

}
#dealerBox #dealerBoxContent #dealerLocateUs a{
padding:10px 15px 10px 15px;
color:#FFFFFF;
vertical-align:middle;
display:block;
font-size:12px;
font-weight:bold;
//text-decoration:underline;
background:url(../images/core/dealerBox-googleMaps.png) no-repeat 105px 6px;
}
#dealerBox #dealerBoxContent #dealerLocateUs a:hover{
}

/*---------------------------------------------------------*\
	HONDA DEALER FEATURED
\*---------------------------------------------------------*/

#dealerFeaturedWrapper{

width:100%;

}
#dealerFeaturedBox{
width:940px;
margin:20px auto 0px auto;

background:url(../images/core/dealerFeaturedBg.png) top repeat-x;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#dealerFeatureHeader{
padding:10px 15px 5px 15px;
}
#dealerFeatureHeader h2{
float:left;
font-size:18px;
color:#FFFFFF;
}
#dealerFeatureHeader a{
float:right;
font-size:12px;
color:#FFFFFF;
margin-top:2px;
padding-left:10px;
background-image: url(../images/sprites/sprites-objects.png);
background-repeat: no-repeat;
background-position: 0px -517px;
line-height: 1.4;


}
#dealerFeatureContent{
padding:0px 15px 10px 15px;
}

#dealerFeatureContent .dealerFeatureItem{
float:left;
width:164px;
margin:5px;
background:#5b5b5b;
padding:4px;

}
#dealerFeatureContent .dealerFeatureItem a{
display:block;
position:relative;
width:164px;
height:121px;
overflow:hidden;
}
#dealerFeatureContent .dealerFeatureItem .dealerFeatureItemDesc{
color:#FFFFFF;
font-size:12px;
padding:8px 0px 0px 0px;
}
.dealerFeatureItemView{
position:absolute;
background:#ed1b2f;

width:24px;
height:12px;
top:95px;
left:0px;
padding:4px 6px;
color:#FFFFFF;
font-size:12px;
display:none;
}


/* HONDA FOOTER NEW */

ul.dealerNews{
display:block;
margin:0px;
padding:0px;
list-style:none;
}

ul.dealerNews li.dealerNewsItem{
display:block;
border:1px solid #4f4e4e;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color:#FFFFFF;
margin-bottom:4px;
}
ul.dealerNews li a{
background:url(../images/core/dealerNewsItemBg.jpg) top repeat-x #535353;
padding:10px;
display:block;
color:#FFFFFF;
}
ul.dealerNews li a:hover{
color:#FFFFFF;
text-decoration:none;
background:#545454;
}

ul.dealerNews li.dealerNewsItem .dealerNewsDate{
font-size:10px;
color:#cccccc;
margin-bottom:3px;
}
ul.dealerNews li.dealerNewsItem .dealerNewsContent{
font-size:13px;
color:#FFFFFF;
line-height:1.3
}

#dealerMoreNews{
display: block;
color: white;
text-shadow: 1px 1px 1px #606060;
padding-left: 10px;
margin-top:5px;
background-image: url(../images/sprites/sprites-objects.png);
background-repeat: no-repeat;
background-position: 0px -518px;
line-height:1.4
}


/*GOOGLE MAPS SUBAPGE*/

.dealer_slides_info{
width:890px;
border:#CCCCCC 1px solid;
padding:10px;
margin-bottom:10px;
background: #F5F5F5


}
.dealer_slides_info h2{
font-size:18px!important;

}
.dealer_slides_info h2{
font-size:18px!important;

}

.dealer_slides_info p{
font-size:12px;
line-height:1.4;
}

#map_canvas{
width: 910px!important;
border:#CCCCCC 1px solid;
margin:0px!important;

}
/* ZINDEX */

#newCarsDropMenu{
z-index:20;
}

#dealerBoxSubpageWrappper{
z-index:10;
}











